Skip to content
This repository
Fetching contributors…

Cannot retrieve contributors at this time

file 167 lines (164 sloc) 3.712 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167
PATH
  remote: .
  specs:
    devise (2.0.2)
      bcrypt-ruby (~> 3.0)
      orm_adapter (~> 0.0.3)
      railties (~> 3.1)
      warden (~> 1.1.1)

GEM
  remote: http://rubygems.org/
  specs:
    actionmailer (3.2.0)
      actionpack (= 3.2.0)
      mail (~> 2.4.0)
    actionpack (3.2.0)
      activemodel (= 3.2.0)
      activesupport (= 3.2.0)
      builder (~> 3.0.0)
      erubis (~> 2.7.0)
      journey (~> 1.0.0)
      rack (~> 1.4.0)
      rack-cache (~> 1.1)
      rack-test (~> 0.6.1)
      sprockets (~> 2.1.2)
    activemodel (3.2.0)
      activesupport (= 3.2.0)
      builder (~> 3.0.0)
    activerecord (3.2.0)
      activemodel (= 3.2.0)
      activesupport (= 3.2.0)
      arel (~> 3.0.0)
      tzinfo (~> 0.3.29)
    activeresource (3.2.0)
      activemodel (= 3.2.0)
      activesupport (= 3.2.0)
    activesupport (3.2.0)
      i18n (~> 0.6)
      multi_json (~> 1.0)
    addressable (2.2.6)
    arel (3.0.0)
    bcrypt-ruby (3.0.1)
    bson (1.5.1)
    bson_ext (1.3.1)
    builder (3.0.0)
    columnize (0.3.5)
    erubis (2.7.0)
    faraday (0.7.5)
      addressable (~> 2.2.6)
      multipart-post (~> 1.1.3)
      rack (>= 1.1.0, < 2)
    hashie (1.2.0)
    hike (1.2.1)
    i18n (0.6.0)
    journey (1.0.0)
    json (1.6.5)
    linecache (0.46)
      rbx-require-relative (> 0.0.4)
    mail (2.4.1)
      i18n (>= 0.4.0)
      mime-types (~> 1.16)
      treetop (~> 1.4.8)
    metaclass (0.0.1)
    mime-types (1.17.2)
    mocha (0.10.0)
      metaclass (~> 0.0.1)
    mongo (1.3.1)
      bson (>= 1.3.1)
    mongoid (2.3.4)
      activemodel (~> 3.1)
      mongo (~> 1.3)
      tzinfo (~> 0.3.22)
    multi_json (1.0.4)
    multipart-post (1.1.4)
    nokogiri (1.5.0)
    oauth2 (0.5.1)
      faraday (~> 0.7.4)
      multi_json (~> 1.0.3)
    omniauth (1.0.1)
      hashie (~> 1.2)
      rack
    omniauth-facebook (1.0.0)
      omniauth-oauth2 (~> 1.0.0)
    omniauth-oauth2 (1.0.0)
      oauth2 (~> 0.5.0)
      omniauth (~> 1.0)
    omniauth-openid (1.0.1)
      omniauth (~> 1.0)
      rack-openid (~> 1.3.1)
    orm_adapter (0.0.6)
    polyglot (0.3.3)
    rack (1.4.1)
    rack-cache (1.1)
      rack (>= 0.4)
    rack-openid (1.3.1)
      rack (>= 1.1.0)
      ruby-openid (>= 2.1.8)
    rack-ssl (1.3.2)
      rack
    rack-test (0.6.1)
      rack (>= 1.0)
    rails (3.2.0)
      actionmailer (= 3.2.0)
      actionpack (= 3.2.0)
      activerecord (= 3.2.0)
      activeresource (= 3.2.0)
      activesupport (= 3.2.0)
      bundler (~> 1.0)
      railties (= 3.2.0)
    railties (3.2.0)
      actionpack (= 3.2.0)
      activesupport (= 3.2.0)
      rack-ssl (~> 1.3.2)
      rake (>= 0.8.7)
      rdoc (~> 3.4)
      thor (~> 0.14.6)
    rake (0.9.2.2)
    rbx-require-relative (0.0.5)
    rdoc (3.12)
      json (~> 1.4)
    ruby-debug (0.10.4)
      columnize (>= 0.1)
      ruby-debug-base (~> 0.10.4.0)
    ruby-debug-base (0.10.4)
      linecache (>= 0.3)
    ruby-openid (2.1.8)
    sprockets (2.1.2)
      hike (~> 1.2)
      rack (~> 1.0)
      tilt (~> 1.1, != 1.3.0)
    sqlite3 (1.3.5)
    sqlite3-ruby (1.3.3)
      sqlite3 (>= 1.3.3)
    thor (0.14.6)
    tilt (1.3.3)
    treetop (1.4.10)
      polyglot
      polyglot (>= 0.3.1)
    tzinfo (0.3.31)
    warden (1.1.1)
      rack (>= 1.0)
    webrat (0.7.2)
      nokogiri (>= 1.2.0)
      rack (>= 1.0)
      rack-test (>= 0.5.3)

PLATFORMS
  ruby

DEPENDENCIES
  activerecord-jdbc-adapter
  activerecord-jdbcsqlite3-adapter
  bson_ext (~> 1.3.0)
  devise!
  jruby-openssl
  mocha
  mongo (~> 1.3.0)
  mongoid (~> 2.0)
  omniauth (~> 1.0.0)
  omniauth-facebook
  omniauth-oauth2 (~> 1.0.0)
  omniauth-openid (~> 1.0.1)
  rails (~> 3.2.0)
  rdoc
  ruby-debug (>= 0.10.3)
  sqlite3-ruby
  webrat (= 0.7.2)
Something went wrong with that request. Please try again.